Configuring GST when Upgrading from a version older than 20

When upgrading, you will need to define the countries for whom your default taxation should apply.  




 

 

blog comments powered by Disqus